-- 基础信息
base_info = {
	group_id = 247004022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 22001, pos = { x = 1.638, y = 0.114, z = 41.023 }, rot = { x = 0.000, y = 35.915, z = 0.000 } },
	{ config_id = 22002, pos = { x = 8.138, y = 0.781, z = 133.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22003, pos = { x = 8.506, y = 0.781, z = 132.041 }, rot = { x = 0.000, y = 295.645, z = 0.000 } },
	{ config_id = 22004, pos = { x = 7.148, y = 0.781, z = 131.967 }, rot = { x = 0.000, y = 39.540, z = 0.000 } },
	{ config_id = 22005, pos = { x = -11.701, y = -0.600, z = 170.082 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22006, pos = { x = -11.083, y = -0.582, z = 170.524 }, rot = { x = 0.000, y = 64.503, z = 0.000 } },
	{ config_id = 22007, pos = { x = -10.173, y = -0.615, z = 170.543 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22008, pos = { x = 11.122, y = -0.026, z = 173.626 }, rot = { x = 0.000, y = 68.319, z = 0.000 } },
	{ config_id = 22009, pos = { x = 26.402, y = 0.781, z = 247.035 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22010, pos = { x = 26.969, y = 0.820, z = 247.738 }, rot = { x = 0.000, y = 59.046, z = 0.000 } },
	{ config_id = 22011, pos = { x = 32.779, y = 0.781, z = 248.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22012, pos = { x = 33.701, y = 0.781, z = 248.940 }, rot = { x = 0.000, y = 86.835, z = 0.000 } },
	{ config_id = 22013, pos = { x = 0.954, y = -2.966, z = 275.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22014, pos = { x = 1.691, y = -2.966, z = 275.138 }, rot = { x = 0.000, y = 55.340, z = 0.000 } },
	{ config_id = 22015, pos = { x = 3.410, y = -2.927, z = 282.189 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22016, pos = { x = -12.989, y = 0.119, z = 289.987 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22017, pos = { x = -39.829, y = 3.863, z = 312.048 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22018, pos = { x = -53.548, y = 3.760, z = 328.700 }, rot = { x = 0.000, y = 77.899, z = 0.000 } },
	{ config_id = 22019, pos = { x = -86.967, y = 0.157, z = 287.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22020, pos = { x = -87.287, y = 0.131, z = 286.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22021, pos = { x = -87.047, y = 0.156, z = 288.457 }, rot = { x = 0.000, y = 240.371, z = 0.000 } },
	{ config_id = 22022, pos = { x = -69.736, y = -2.930, z = 274.818 }, rot = { x = 0.000, y = 69.808, z = 0.000 } },
	{ config_id = 22023, pos = { x = -88.072, y = 0.082, z = 186.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22024, pos = { x = -87.249, y = 0.082, z = 186.257 }, rot = { x = 0.000, y = 253.063, z = 0.000 } },
	{ config_id = 22025, pos = { x = -39.913, y = 0.107, z = 157.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22026, pos = { x = -40.734, y = 0.102, z = 158.458 }, rot = { x = 0.000, y = 80.576, z = 0.000 } },
	{ config_id = 22027, pos = { x = -2.226, y = 0.101, z = 210.310 }, rot = { x = 0.000, y = 52.454, z = 0.000 } },
	{ config_id = 22041, pos = { x = 89.939, y = -2.964, z = 361.234 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22042, pos = { x = 89.498, y = -2.931, z = 360.116 }, rot = { x = 0.000, y = 82.641, z = 0.000 } },
	{ config_id = 22043, pos = { x = 1.891, y = 0.114, z = 41.880 }, rot = { x = 0.000, y = 35.915, z = 0.000 } },
	{ config_id = 22044, pos = { x = -34.095, y = 0.082, z = 319.220 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22045, pos = { x = -33.337, y = 0.073, z = 317.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22046, pos = { x = -33.433, y = 0.079, z = 320.704 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22047, pos = { x = -52.324, y = 3.760, z = 327.722 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22048, pos = { x = -53.478, y = 3.760, z = 326.636 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22049, pos = { x = -39.600, y = 3.760, z = 328.857 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22050, pos = { x = -38.415, y = 3.760, z = 327.722 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22051, pos = { x = -1.619, y = 0.029, z = 33.634 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22052, pos = { x = -1.817, y = 0.087, z = 32.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22053, pos = { x = 12.535, y = 0.038, z = 69.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22054, pos = { x = 12.862, y = 0.050, z = 71.172 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22055, pos = { x = 9.154, y = 0.052, z = 66.563 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22056, pos = { x = 10.506, y = 0.042, z = 67.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22057, pos = { x = -17.294, y = 0.062, z = 72.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22058, pos = { x = -16.019, y = -0.146, z = 70.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22059, pos = { x = -17.660, y = 0.275, z = 66.317 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22060, pos = { x = -15.856, y = 0.099, z = 68.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22061, pos = { x = -17.941, y = 0.126, z = 68.673 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22062, pos = { x = 13.716, y = 0.050, z = 89.215 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22063, pos = { x = 12.423, y = 0.040, z = 90.118 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22064, pos = { x = -10.125, y = 0.039, z = 93.910 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22065, pos = { x = -8.955, y = 0.050, z = 93.118 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22066, pos = { x = -8.340, y = 0.082, z = 106.892 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22067, pos = { x = -6.929, y = 0.082, z = 106.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22068, pos = { x = -8.244, y = 0.085, z = 108.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22069, pos = { x = -5.301, y = 0.082, z = 106.691 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22070, pos = { x = -6.456, y = 0.082, z = 108.129 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22071, pos = { x = -9.112, y = -0.582, z = 147.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22072, pos = { x = -9.567, y = -0.582, z = 149.886 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22073, pos = { x = -11.345, y = -0.573, z = 150.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22074, pos = { x = 13.274, y = 0.007, z = 148.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22075, pos = { x = 12.413, y = -0.009, z = 148.142 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22076, pos = { x = 11.688, y = 0.000, z = 147.245 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22077, pos = { x = -1.139, y = 0.065, z = 209.707 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22078, pos = { x = -2.066, y = 0.241, z = 209.230 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22079, pos = { x = -18.447, y = 0.013, z = 252.175 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22080, pos = { x = -18.467, y = -0.023, z = 253.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22081, pos = { x = -17.217, y = 0.027, z = 254.083 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22082, pos = { x = -17.537, y = 0.013, z = 231.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22083, pos = { x = -18.563, y = 0.013, z = 232.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22084, pos = { x = 11.710, y = -0.618, z = 228.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22085, pos = { x = 12.773, y = -0.524, z = 227.614 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22086, pos = { x = 10.855, y = -0.618, z = 227.410 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22087, pos = { x = 17.361, y = -0.013, z = 253.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22088, pos = { x = 17.904, y = 0.013, z = 252.618 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22089, pos = { x = 17.127, y = 0.013, z = 251.611 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22090, pos = { x = 52.280, y = 0.082, z = 232.924 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22091, pos = { x = 53.072, y = 0.082, z = 232.022 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22092, pos = { x = 51.589, y = 0.082, z = 231.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22093, pos = { x = 88.580, y = -0.517, z = 228.165 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22094, pos = { x = 89.988, y = -0.582, z = 229.349 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22095, pos = { x = 88.876, y = -0.582, z = 229.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22149, pos = { x = -95.143, y = 0.038, z = 171.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22150, pos = { x = -95.969, y = 0.038, z = 172.223 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22151, pos = { x = -96.228, y = 0.039, z = 170.451 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22152, pos = { x = -95.038, y = 0.065, z = 150.681 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22153, pos = { x = -94.592, y = 0.050, z = 149.358 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22154, pos = { x = -93.957, y = 0.050, z = 151.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22155, pos = { x = -50.782, y = 0.096, z = 161.974 }, rot = { x = 0.000, y = 43.133, z = 0.000 } },
	{ config_id = 22156, pos = { x = -52.322, y = 0.096, z = 161.766 }, rot = { x = 0.000, y = 43.133, z = 0.000 } },
	{ config_id = 22157, pos = { x = -51.657, y = 0.096, z = 161.133 }, rot = { x = 0.000, y = 43.133, z = 0.000 } },
	{ config_id = 22158, pos = { x = 77.940, y = 0.099, z = 278.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22159, pos = { x = 78.274, y = 0.118, z = 280.153 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22160, pos = { x = 78.271, y = 0.087, z = 277.822 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22161, pos = { x = 94.060, y = -0.053, z = 307.941 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22162, pos = { x = 92.027, y = 0.041, z = 308.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22163, pos = { x = 91.922, y = -0.045, z = 306.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22164, pos = { x = 69.931, y = 0.050, z = 333.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22165, pos = { x = 71.099, y = 0.050, z = 333.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22166, pos = { x = 69.770, y = 0.050, z = 332.011 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22167, pos = { x = 53.362, y = 0.082, z = 394.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22168, pos = { x = 53.144, y = 0.082, z = 392.283 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22169, pos = { x = 52.048, y = 0.082, z = 393.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22170, pos = { x = 27.574, y = 0.781, z = 407.387 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22171, pos = { x = 26.059, y = 0.781, z = 408.660 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22172, pos = { x = 26.339, y = 0.781, z = 407.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22173, pos = { x = 18.251, y = 0.013, z = 386.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22174, pos = { x = 17.668, y = 0.020, z = 387.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22175, pos = { x = 17.329, y = 0.000, z = 386.129 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22176, pos = { x = 17.757, y = -0.008, z = 413.687 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22177, pos = { x = 16.625, y = 0.013, z = 412.597 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22178, pos = { x = 17.925, y = 0.013, z = 412.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22179, pos = { x = 88.775, y = 3.760, z = 439.183 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22180, pos = { x = 87.774, y = 3.760, z = 440.162 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22181, pos = { x = 87.360, y = 3.760, z = 438.763 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22182, pos = { x = 79.051, y = 0.006, z = 449.762 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22183, pos = { x = 78.140, y = 0.080, z = 450.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
